## zomg 0.5.14

=== debian/changelog ===
zomg (0.5.14-1) unstable; urgency=low

  * New upstream release.
    - Link with libm.  closes: #556772.
  * Bump to Standards-Version 3.8.3.
  * Switch to 3.0 (quilt) source format.

 -- Clint Adams <schizo@debian.org>  Tue, 17 Nov 2009 20:30:25 -0500

zomg (0.5.13-1) unstable; urgency=high

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 17 May 2009 12:41:17 -0400

zomg (0.5.12-1) unstable; urgency=low

  * New upstream release.
  * Raise wget to a Depends since it is now used instead of ztcp
    for Now Playing aubmissions.

 -- Clint Adams <schizo@debian.org>  Sat, 16 May 2009 16:53:43 -0400

zomg (0.5.11-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 11 May 2009 20:59:57 -0400

zomg (0.5.10-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 10 May 2009 11:47:04 -0400

zomg (0.5.9-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 03 May 2009 21:47:18 -0400

zomg (0.5.8-1) unstable; urgency=high

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 01 May 2009 23:05:47 -0400

zomg (0.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 26 Apr 2009 16:28:05 -0400

zomg (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Do continuous play of radio streams rather than making the
    user hit 'p' after each set.  closes: #525333.

 -- Clint Adams <schizo@debian.org>  Thu, 23 Apr 2009 23:27:34 -0400

zomg (0.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 19 Apr 2009 12:32:09 -0400

zomg (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 13 Apr 2009 18:36:02 -0400

zomg (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 12 Apr 2009 18:53:19 -0400

zomg (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 10 Apr 2009 10:18:25 -0400

zomg (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu, 09 Apr 2009 23:10:03 -0400

zomg (0.5-1) unstable; urgency=low

  * New upstream release which allows you to submit to both last.fm
    and libre.fm.

 -- Clint Adams <schizo@debian.org>  Tue, 07 Apr 2009 10:32:48 -0400

zomg (0.4.1-1) unstable; urgency=low

  * New upstream release which will make it slightly easier to use
    libre.fm instead of last.fm.
  * Bump to Standards-Version 3.8.1.

 -- Clint Adams <schizo@debian.org>  Sun, 05 Apr 2009 16:34:14 -0400

zomg (0.4-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.0.
  * Change dependency to require zsh (>= 4.3.6-6).

 -- Clint Adams <schizo@debian.org>  Sun, 15 Feb 2009 22:28:22 -0500

zomg (0.3.10-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 12 Apr 2008 14:03:05 -0400

zomg (0.3.9-1) unstable; urgency=low

  * New upstream release.
    - Pass -C to mpg123 when playing files.  closes: #464347.

 -- Clint Adams <schizo@debian.org>  Wed, 06 Feb 2008 20:45:32 -0500

zomg (0.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 30 Dec 2007 11:18:51 -0500

zomg (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on m4.

 -- Clint Adams <schizo@debian.org>  Fri, 21 Dec 2007 09:57:12 -0500

zomg (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.7.3.

 -- Clint Adams <schizo@debian.org>  Thu, 20 Dec 2007 18:05:37 -0500

zomg (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on lockfile-progs.

 -- Clint Adams <schizo@debian.org>  Fri, 07 Dec 2007 20:53:05 -0500

zomg (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Wed, 05 Dec 2007 22:29:15 -0500

zomg (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Dec 2007 15:47:19 -0500

zomg (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Only run $(MAKE) distclean if Makefile is present.

 -- Clint Adams <schizo@debian.org>  Sat, 01 Dec 2007 14:58:03 -0500

zomg (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 24 Nov 2007 20:01:16 -0500

zomg (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 18 Nov 2007 12:02:21 -0500

zomg (0.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 13 Nov 2007 21:08:45 -0500

zomg (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Wed, 26 Sep 2007 07:51:15 -0400

zomg (0.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 15 Sep 2007 07:21:14 -0400

zomg (0.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 11 Sep 2007 01:25:56 -0400

zomg (0.2.5-1) unstable; urgency=low

  * New upstream release.
    - Improves last.fm radio support slightly.

 -- Clint Adams <schizo@debian.org>  Mon, 03 Sep 2007 14:29:14 -0400

zomg (0.2.4.999-1) unstable; urgency=medium

  * New upstream release.
    - Adds zomghelper-xspf (helper program to parse XSPF playlists).
    - Replaces no-longer functional old-style last.fm radio support
      with barely-functional new-style last.fm radio support that
      will only play one song per invocation.
  * Add build dependency on libxml2-dev.

 -- Clint Adams <schizo@debian.org>  Mon, 03 Sep 2007 10:22:09 -0400

zomg (0.2.4-1) unstable; urgency=low

  * New upstream release.
    - adds zomg(1) and zomghelper(1) man pages.  closes: #439890.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Sep 2007 15:44:45 -0400


