=== debian/control ===
Source: zomg
Section: sound
Priority: optional
Maintainer: Clint Adams <schizo@debian.org>
Build-Depends: libvorbis-dev, libxml2-dev, m4
Standards-Version: 3.8.3

Package: zomg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, zsh (>= 4.3.6-6), lockfile-progs, wget
Recommends: vorbis-tools, python-mutagen, mpg123
Description: console-based last.fm submission and radio client
 ZOMG is a console-based last.fm client written in Z-Shell.
 It can submit the music tracks you play to last.fm via the
 Audioscrobbler protocol, and it can play last.fm radio stations.
