## zomg 0.6

=== debian/changelog ===
zomg (0.6-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix_ftbfs_with_binutils_gold: Add xml2 to linker flags to
      fix FTBFS with binutils-gold.
  * Refresh patch.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 02 Jul 2013 23:43:59 -0400

zomg (0.6-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.
  * Change dependency back to zsh.
  * Add build-arch and build-indep targets.
  * Use dpkg-buildflags.

 -- Clint Adams <clint@debian.org>  Wed, 26 Jun 2013 21:53:58 -0400

zomg (0.5.14-2ubuntu1) natty; urgency=low

  * debian/patches/fix_ftbfs_with_binutils_gold:
    - Add xml2 to linker flags to fix FTBFS with binutils-gold.
      (LP: #683597)

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 01 Dec 2010 12:47:54 +0100

zomg (0.5.14-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.1.
  * Change dependency back to zsh | zsh-beta.  closes: #602729.
  * Change description to mention libre.fm.

 -- Clint Adams <clint@zsh.org>  Sun, 14 Nov 2010 11:10:33 -0500
