=== debian/control ===
Source: zomg
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
Build-Depends: libvorbis-dev, libxml2-dev, m4, pkg-config
Standards-Version: 3.9.4

Package: zomg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, zsh, lockfile-progs, wget
Recommends: vorbis-tools, python-mutagen, mpg123
Description: console-based libre.fm submission and radio client
 ZOMG is a console-based libre.fm client written in Z-Shell.
 It can submit the music tracks you play to libre.fm via the
 Audioscrobbler protocol, and it can play libre.fm radio stations.
 .
 It can also submit tracks to last.fm or any compatible GNU FM site.
