=== debian/rules ===
--- 
+++ 
@@ -8,26 +8,24 @@
 
 package=zomg
 
-CFLAGS = -Wall -g
-
 CONFIGFLAGS = --prefix=/usr --mandir=\$${prefix}/share/man --libexecdir=\$${prefix}/lib/zomg
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 config.status: configure
 	$(checkdir)
-	./configure $(CONFIGFLAGS)
+	./configure $(CONFIGFLAGS) CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
-build: build-stamp
+build: build-arch build-indep
+
+build-indep:
+
+build-arch: build-stamp
 
 build-stamp: config.status
 	$(checkdir)
@@ -86,4 +84,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: build clean binary-indep binary-arch binary install checkroot
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install checkroot
