## zomg 0.7.1

=== debian/changelog ===
zomg (0.7.1-1ubuntu1) vivid; urgency=medium

  * debian/patches/linking_order.patch: Use LDADD instead of LDFLAGS to fix
    linking issue with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 06 Dec 2014 00:48:32 -0500

zomg (0.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Aug 2014 16:20:53 -0700

zomg (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump to Standards-Version 3.9.5.

 -- Clint Adams <clint@debian.org>  Tue, 25 Mar 2014 23:01:34 -0400
