## zomg 0.8

=== debian/changelog ===
zomg (0.8-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/linking_order.patch: Use LDADD instead of LDFLAGS to fix
      linking issue with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 01:50:16 -0400

zomg (0.8-1) unstable; urgency=medium

  * New upstream version.
  * Patch from Chris Lamb to make the build reproducible.  closes: #777272.

 -- Clint Adams <clint@debian.org>  Sun, 26 Apr 2015 15:31:36 -0400
