=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: libvorbis-dev, libxml2-dev, m4, pkg-config, libopusfile-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: zomg
 Architecture: any
