=== debian/rules ===
--- 
+++ 
@@ -56,9 +56,9 @@
 
 # Build architecture-dependent files here.
 binary-arch: checkroot build install
-	gzip -9f debian/zomg/usr/share/man/man1/zomg*.1
+	gzip -9fn debian/zomg/usr/share/man/man1/zomg*.1
 	$(INSTALL_FILE) debian/changelog debian/zomg/usr/share/doc/zomg/changelog.Debian
-	gzip -9f debian/zomg/usr/share/doc/zomg/changelog.Debian
+	gzip -9fn debian/zomg/usr/share/doc/zomg/changelog.Debian
 	$(INSTALL_FILE) debian/copyright debian/zomg/usr/share/doc/zomg
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	strip --remove-section=.comment --remove-section=.note debian/zomg/usr/bin/zomghelper
