## zomg 0.8.1

=== debian/changelog ===
zomg (0.8.1-2) unstable; urgency=medium

  * Change Recommends on python-mutagen to python3-mutagen.
    closes: #945729.

 -- Clint Adams <clint@debian.org>  Wed, 15 Apr 2020 07:23:53 -0400

zomg (0.8.1-1) unstable; urgency=medium

  * New upstream version.
    - Uses LDADD instead of LDFLAGS.  closes: #925868.
  * Drop alternate Recommends on vlc-nox.  closes: #845584.

 -- Clint Adams <clint@debian.org>  Wed, 10 Jul 2019 20:19:06 -0400

zomg (0.8-3) unstable; urgency=medium

  * Rules-Requires-Root: no

 -- Clint Adams <clint@debian.org>  Fri, 10 Nov 2017 23:40:11 -0500

zomg (0.8-2) unstable; urgency=medium

  * Switch to dh.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2015 18:46:50 -0400
