=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=obj --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/zomg

.PHONY: override_dh_auto_configure
