## zomg 0.8.2

=== debian/changelog ===
zomg (0.8.2-1) unstable; urgency=medium

  * New upstream version.
    - adds missing string.h include.  closes: #1066557.

 -- Clint Adams <clint@debian.org>  Wed, 13 Mar 2024 11:19:17 -0400

zomg (0.8.1-3) unstable; urgency=medium

  * Bump debhelper compat level to 13.

 -- Clint Adams <clint@debian.org>  Mon, 06 Sep 2021 15:06:35 -0400
