=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: libvorbis-dev, libxml2-dev, m4, pkg-config, libopusfile-dev, debhelper (>= 9), dh-autoreconf
-Standards-Version: 4.5.0
+Build-Depends: libvorbis-dev, libxml2-dev, m4, pkgconf, libopusfile-dev, debhelper-compat (= 13), dh-autoreconf
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: zomg
