## zomg 0.9

=== debian/changelog ===
zomg (0.9-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:09 +0200

zomg (0.9-1) unstable; urgency=medium

  * New upstream version.
    - Adds .ape (Monkey's Audio) support.  closes: #1095126.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2025 09:55:21 -0500
