=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: libvorbis-dev, libxml2-dev, m4, pkgconf, libopusfile-dev, debhelper-compat (= 13), dh-autoreconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: zomg
